.news-side.col-sm-12,
.twitter.col-sm-12,
.search.col-sm-12{
  padding: 0;
}
/*.news-side.col-sm-8{
  padding-left: 30px;
  padding-right: 30px;
}*/


.news-side p {
  padding-right: 10px;
  padding-left: 15px;
      line-height: 1;
}

.news {
  background: #E7E7E7;
}

.news-side a {
  color: #FFF;
  text-decoration: none;
}

.news .title a {
  color: #d70f0f;
  vertical-align: -webkit-baseline-middle;
  font-size: 8pt;
  line-height: 0;
}

.twitter-title {
  color: #000;

}
.twitter-title h5 {
  font-weight: 700;
}

.news img {
  padding-left: 10px;
}

.special-offers-bar h6 {
  margin-top: 0;
  margin-bottom: 0;
}

.search.col-sm-12{
  padding: 20px;
  background-color: #333333;
  margin: 0 auto 1.25em;
}
.screen-reader-text {
  position: absolute;
  top: -40000px;
  left: -40000px;
}
.search-form {
	display: flex;
	justify-content: space-between;
}
.search-form label{
	width: calc(100% - 66px);
}
.search-form input{
	width: 100%;
	display: block;
	height: 34px; /* otherwise Safari on Mac doesn't look good */
	box-sizing: border-box;
	font-size: 13px;
  color: #000;
	border: 1px solid #fff;
	border-radius: 3px;
	padding: 8px 10px;
	text-transform: uppercase;
}
.search-form input.search-submit{
	width: 60px;
	border-color: #FFD082;
	background: #FFD082;
	color: #B30B27;
	font-weight: 900;
	padding-right: 10px;
	padding-left: 10px;
}
